Skip to content

Download folder

GET
/folder/{folderId}/download
curl --request GET \
--url https://api.colourbox.com/folder/1/download \
--header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'

Download a folder as a ZIP file.

Downloading a folder does not include subfolders and the content of the subfolders. Please download all subfolders separate if needed.

folderId
required
integer
filename
string

Set the filename of the file being downloaded. If not set the filename will be the original filename or foldername

Returns all media in the folder, in a ZIP-file named after the folder.